<?xml version="1.0" encoding="UTF-8"?>
<rmml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="L:\collaborative-nir\program\Cscl3DWS\rmml\RMML.xsd">
	<include src=":mmlab.chemcommon.scripts:resimage.xml" />
	<composition _name="cBlueRamka" _class="CResizablePaper" _depth="-1">
				<image _name="lt" src=":mmlab.chemcommon.info:resources/blueRamka.png">
					<script>this.crop(0,0,4,4);</script>
				</image>
				<image _name="ct" src=":mmlab.chemcommon.info:resources/blueRamka.png">
					<script>this.crop(4,0,2,2);</script>
				</image>
				<image _name="rt" src=":mmlab.chemcommon.info:resources/blueRamka.png">
					<script>this.crop(6,0,4,4);</script>
				</image>
				<image _name="lc" src=":mmlab.chemcommon.info:resources/blueRamka.png">
					<script>this.crop(0,4,2,2);</script>
				</image>
				 <image _name="cc" src=":mmlab.chemcommon.info:resources/blueRamka.png">
					<script>this.crop(4,4,2,2);</script>
				</image>
				<image _name="rc" src=":mmlab.chemcommon.info:resources/blueRamka.png">
					<script>this.crop(8,4,2,2);</script>
				</image>
				<image _name="lb" src=":mmlab.chemcommon.info:resources/blueRamka.png">
					<script>this.crop(0,6,4,4);</script>
				</image>
				<image _name="cb" src=":mmlab.chemcommon.info:resources/blueRamka.png">
					<script>this.crop(4,8,2,2);</script>
				</image>
				<image _name="rb" src=":mmlab.chemcommon.info:resources/blueRamka.png">
					<script>this.crop(6,6,4,4);</script>
				</image>
				<script>
					im.x=2;
					im.y=2;
					resize(im.width+4,im.height+4);
				</script>
	</composition>
</rmml>